/* Class = "NSButtonCell"; title = "Chronologically"; ObjectID = "7"; */
"Chronologically" = "Chronologisch";

/* Class = "NSButtonCell"; title = "Alphabetically"; ObjectID = "8"; */
"Alphabetically" = "Alphabetisch";

/* Class = "NSButtonCell"; title = "Show Tags"; ObjectID = "43"; */
"Show Tags" = "Tags Zeigen";

/* Class = "NSButtonCell"; title = "Show Extended"; ObjectID = "44"; */
"Show Extended" = "Erweiterte Anzeige";

/* Class = "NSButtonCell"; title = "Separate Lines"; ObjectID = "48"; */
"Separate Lines" = "Zeilen Trennen";

/* Class = "NSButtonCell"; title = "Bulleted List"; ObjectID = "49"; */
"Bulleted List" = "Aufzählungsliste";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "103"; */
"maximum" = "Maximum";

/* Class = "NSTextFieldCell"; title = "Sort:"; ObjectID = "104"; */
"Sort:" = "Sortieren :";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "105"; */
"Entries:" = "Einträge :";

/* Class = "NSButtonCell"; title = "delicious"; ObjectID = "106"; */
"delicious" = "delicious";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "107"; */
"Options:" = "Optionen :";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "108"; */
"Style:" = "Art :";

/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "109"; */
"Powered by" = "Powered by";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "110"; */
"Links:" = "Links :";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "111"; */
"Open in new window" = "Neues Fenster";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "116"; */
"Radio" = "Radio";
/* Class = "NSTextFieldCell"; title = "Delicious Username"; ObjectID = "137"; */
"Delicious Username" = "Delicious Benutzername";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "139"; */
"Tags" = "Tags";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "141"; */
"Appearance" = "Erscheinungsbild";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Required"; ObjectID = "142"; */
"Required" = "Erforderlich";